Retrieve a Team
Retrieve a team entity by UUID or fully qualified name with optional field expansion for users, roles, policies, and parent/child team relationships using the Collate REST API.
GET
GET /v1/teams/{id}
Retrieve a Team
Get a single team by its unique ID or fully qualified name.Get by ID
Comma-separated list of fields to include, for example
users,parents,children,policies,domains,owners.Get by Fully Qualified Name
UseGET /v1/teams/name/{fqn} to retrieve by fully qualified name.
Comma-separated list of fields to include:
users, parents, children, policies, domains, owners.GET /v1/teams/{id}